
<ion-header>
    <nav class="navbar navbar-light topbar  static-top shadow" style="background-color: #dc3545;border-bottom:none;">

        <!-- Sidebar Toggle (Topbar) -->
       
      
       
        <ul class="navbar-nav ml-auto">
      
        
            <!-- Nav Item - Alerts -->
            <li class="nav-item dropdown no-arrow "  style="padding:10px;">
                <ion-buttons (click)="close()" >
                    <ion-icon name="arrow-back" style="color:white"></ion-icon>     
                    <ion-text style="font-weight: bold; color: white;margin-left: 50px;" >{{name}}</ion-text>
             
                </ion-buttons>                
                
            </li>
      
            <!-- Nav Item - Messages -->
         
      
      
            
      
        </ul>
      
      </nav>
</ion-header>
